(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    209494,       6694]
NotebookOptionsPosition[    206586,       6632]
NotebookOutlinePosition[    206978,       6648]
CellTagsIndexPosition[    206935,       6645]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["SU(2) Weyl character expansions", "Section",
 CellChangeTimes->{{3.820303173012211*^9, 3.820303177715139*^9}, {
  3.820658094487802*^9, 
  3.820658096895564*^9}},ExpressionUUID->"178353fe-f547-496f-8306-\
6ce105b8a063"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"*", " ", "For", " ", "further", " ", "explanations"}], ",", " ", 
   RowBox[{"see", " ", "the", " ", "file", " ", 
    RowBox[{"SU3nASLWGCdata", ".", "nb", "."}]}]}]}]], "Input",
 CellChangeTimes->{{3.8206581017424383`*^9, 
  3.820658137108205*^9}},ExpressionUUID->"db5d0f5b-e457-4b0b-be17-\
f7465a348a2b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "F"], "=", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "4e526c22-2e05-408c-b19d-af44e839aab6"]
}], "Section",
 CellChangeTimes->{{3.82030318086407*^9, 
  3.820303186989818*^9}},ExpressionUUID->"c3d3dc43-71c0-4b7b-bf46-\
6c96f73b97fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"*", " ", "Equation", " ", 
   RowBox[{"(", "6.15", ")"}], " ", "in", " ", 
   FormBox[
    RowBox[{"[", "2012.09836", "]"}],
    TraditionalForm], " ", "reads"}]}]], "Input",
 CellChangeTimes->{{3.820657872047941*^9, 3.820657882626828*^9}, {
  3.8206581857255583`*^9, 
  3.820658188301918*^9}},ExpressionUUID->"bd6e0830-bbdc-483b-95bf-\
434dd78279e4"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Chi]", 
       FormBox[
        StyleBox["1",
         FontWeight->Bold],
        TraditionalForm]]}]}], "-", 
    RowBox[{"2", " ", "q", " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["3",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "4"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["5",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "9"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["7",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "16"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["9",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "25"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["11",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "31"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 31, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 0, {(-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][0]], (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][2]], 0, 0, (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][4]], 0, 0, 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][6]], 0, 0, 0, 0, 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][8]], 0, 0, 0, 0, 0, 0, 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][10]]}, 0, 31, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.820303196980138*^9},
 CellLabel->
  "Out[2013]=",ExpressionUUID->"8098b3a9-84ea-4bb9-91a8-8dbbd750341d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "*", " ", "The", " ", "expansion", " ", "of", " ", "the", " ", "elliptic", 
   " ", "genus", " ", "in", " ", "terms", " ", "of", " ", "Weyl", " ", 
   "characters", " ", "is", " ", "given", " ", "by", " ", "the", " ", 
   "following", " ", 
   RowBox[{"coefficients", ":"}]}]}]], "Input",
 CellChangeTimes->{{3.820657940843459*^9, 
  3.820657970204136*^9}},ExpressionUUID->"ee3d5681-482c-4f73-8e3b-\
2513517ca84e"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"n", "\<\"\\!\\(\\*SubscriptBox[\\(p\\), \\(n - 1\\)]\\)(z)\"\>"},
     {"0", 
      StyleBox[
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm]]}],
       StripOnInput->False,
       FontColor->RGBColor[1, 0, 0]]},
     {"1", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{"398", "-", 
          RowBox[{"48", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["2",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["m", "B"]}], "+", "11"}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm]]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"2", 
      RowBox[{"12", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"14499", "-", 
            RowBox[{"20", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubscriptBox["m", "B"]}], "+", "561"}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"33", "-", 
            RowBox[{"4", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}]}], ")"}]}]},
     {"3", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"4", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"66", " ", 
              SubscriptBox["m", "B"]}], "-", "566299"}], ")"}]}]}], "+", 
         RowBox[{"38", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", " ", 
             SubscriptBox["m", "B"]}], "+", "24587"}], ")"}]}], "-", 
         RowBox[{"72", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"6", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"43596", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"11", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"4", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"8", " ", 
            SubscriptBox["\[Chi]", 
             FormBox[
              StyleBox["1",
               FontWeight->Bold],
              TraditionalForm]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"228", " ", 
               SubscriptBox["m", "B"]}], "-", "14281541"}], ")"}]}]}], "+", 
          RowBox[{"32", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["2",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"54", " ", 
              SubscriptBox["m", "B"]}], "+", "1727275"}], ")"}]}], "-", 
          RowBox[{"672", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"96", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"4617585", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"26928", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]]}]}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["5",
            FontWeight->Bold],
           TraditionalForm]]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"5", 
      RowBox[{
       RowBox[{"-", "12"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"952", " ", 
             SubscriptBox["m", "B"]}], "-", "315973218"}], ")"}]}], "-", 
         RowBox[{"6", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"158", " ", 
             SubscriptBox["m", "B"]}], "+", "28382839"}], ")"}]}], "+", 
         RowBox[{"412", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"78", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"19811619", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"311439", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"33", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"6", 
      RowBox[{
       RowBox[{"-", "8"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4044", " ", 
             SubscriptBox["m", "B"]}], "-", "5923295487"}], ")"}]}], "-", 
         RowBox[{"64", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"66", " ", 
             SubscriptBox["m", "B"]}], "+", "54095953"}], ")"}]}], "+", 
         RowBox[{"2016", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"456", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"36", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"503655507", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"13824932", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"21798", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"7", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"1536", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"14", " ", 
              SubscriptBox["m", "B"]}], "-", "78202365"}], ")"}]}]}], "+", 
         RowBox[{"3", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7738", " ", 
             SubscriptBox["m", "B"]}], "+", "24963670549"}], ")"}]}], "-", 
         RowBox[{"11856", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"3072", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"336", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"6", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"12851636792", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"511825408", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2308792", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"11", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"8", 
      RowBox[{
       RowBox[{"48", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["2",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4996", " ", 
              SubscriptBox["m", "B"]}], "+", "56723202594"}], ")"}]}], "+", 
          RowBox[{
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{"11076111939", "-", 
             RowBox[{"2704", " ", 
              SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
          RowBox[{"776", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "-", 
          RowBox[{"104", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["5",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"4", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["6",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"579326532", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"4952913", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["5",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"1122", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["6",
              FontWeight->Bold],
             TraditionalForm]]}]}], ")"}]}], "-", 
       RowBox[{"6", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"35904", " ", 
           SubscriptBox["m", "B"]}], "-", "690000378195"}], ")"}]}]}]},
     {"9", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{"31275294149278", "-", 
          RowBox[{"515904", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["2",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"49034", " ", 
              SubscriptBox["m", "B"]}], "+", "1793524921469"}], ")"}]}], "-", 
          
          RowBox[{"9", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"18544", " ", 
              SubscriptBox["m", "B"]}], "-", "259325775757"}], ")"}]}], "+", 
          RowBox[{"52116", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "-", 
          RowBox[{"8208", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["5",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"468", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["6",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"150803805498", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"2014709221", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["5",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"1868634", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["6",
              FontWeight->Bold],
             TraditionalForm]]}]}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["7",
            FontWeight->Bold],
           TraditionalForm]]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"10", 
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"37059", " ", 
             SubscriptBox["m", "B"]}], "-", "6618981218101"}], ")"}]}], "-", 
         RowBox[{"16", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"21606", " ", 
             SubscriptBox["m", "B"]}], "+", "2368636557763"}], ")"}]}], "+", 
         RowBox[{"204336", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"68400", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"12180", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"912", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"12", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"8973942937252", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"687602713112", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"12853945485", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"27649864", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"99", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"11", 
      RowBox[{
       RowBox[{"-", "36"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"18302", " ", 
             SubscriptBox["m", "B"]}], "-", "9079140001925"}], ")"}]}], "-", 
         RowBox[{"3", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"28994", " ", 
             SubscriptBox["m", "B"]}], "+", "8968398333177"}], ")"}]}], "+", 
         RowBox[{"53256", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"18924", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"3736", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"342", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"6867297094380", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"606162864006", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"14774748292", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"56869491", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"4844", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"12", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"8", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"355008", " ", 
              SubscriptBox["m", "B"]}], "-", "465585930925325"}], ")"}]}]}], 
         "+", 
         RowBox[{"16", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"214542", " ", 
             SubscriptBox["m", "B"]}], "+", "177848000725591"}], ")"}]}], "-", 
         RowBox[{"2168640", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"811296", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"174432", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"18720", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"672", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"775239426702855", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"77157726710672", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2335942073449", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"13903863696", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"4617584", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"13", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"9893965834954516", "-", 
            RowBox[{"2980416", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3657078", " ", 
             SubscriptBox["m", "B"]}], "+", "7770525223390723"}], ")"}]}], 
         "-", 
         RowBox[{"2375376", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"929940", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"215280", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"26286", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"1248", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"6", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"2242144613515408", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"247527329760186", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"8986737447880", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"75402837055", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"59434956", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"11", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"14", 
      RowBox[{
       RowBox[{"-", "24"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"254408", " ", 
             SubscriptBox["m", "B"]}], "-", "2058598013198301"}], ")"}]}], 
         "-", 
         RowBox[{"12", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"105506", " ", 
             SubscriptBox["m", "B"]}], "+", "552598947418945"}], ")"}]}], "+", 
         RowBox[{"843220", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"343672", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"84816", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"11544", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"684", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"2013859766454186", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"243447031788156", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"10322939878839", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"114605058252", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"167892435", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"2244", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"15", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"112", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"109302", " ", 
              SubscriptBox["m", "B"]}], "-", "2084255506416857"}], ")"}]}]}], 
         "+", 
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3855474", " ", 
             SubscriptBox["m", "B"]}], "+", "48084139540966097"}], ")"}]}], 
         "-", 
         RowBox[{"10506240", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4439916", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"1159680", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"173160", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"12192", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"234", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"61162661875415040", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"8012671978386502", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"388774832751360", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"5455976667156", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"12853945584", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"934317", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.820303317694104*^9, 3.820303549770982*^9},
 CellLabel->
  "Out[2020]=",ExpressionUUID->"36c84591-0bda-452e-9204-6601f1001758"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"**", "Comments"}]}]], "Input",
 CellChangeTimes->{{3.8203031888132668`*^9, 
  3.8203031918715477`*^9}},ExpressionUUID->"51db65eb-0645-47fe-a572-\
2a0f3dd9c96b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "F"], "=", "2"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "557cdce3-0bbe-4987-a743-0b9071b01d3e"]
}], "Section",
 CellChangeTimes->{{3.820303594354486*^9, 
  3.820303600335795*^9}},ExpressionUUID->"b579aec4-c7c4-4625-8ff2-\
52c451e8c0dc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"*", " ", "Equation", " ", 
   RowBox[{"(", "6.15", ")"}], " ", "in", " ", 
   FormBox[
    RowBox[{"[", "2012.09836", "]"}],
    TraditionalForm], " ", "reads"}]}]], "Input",
 CellChangeTimes->{{3.820657872047941*^9, 3.820657882626828*^9}, {
  3.82065819283004*^9, 
  3.820658194715643*^9}},ExpressionUUID->"eb45f0dd-2e66-4804-80a0-\
c4d92e7c86ed"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Chi]", 
       FormBox[
        StyleBox["1",
         FontWeight->Bold],
        TraditionalForm]]}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "2"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["5",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "8"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["9",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "18"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["13",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "31"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 31, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 0, {(-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][0]], 0, (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][4]], 0, 0, 0, 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][8]], 0, 0, 0, 0, 0, 0, 0, 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][12]]}, 0, 31, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.820303609060508*^9},
 CellLabel->
  "Out[2021]=",ExpressionUUID->"b96db594-d62a-4fe2-a9c7-02154dcc49c5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "*", " ", "The", " ", "expansion", " ", "of", " ", "the", " ", "elliptic", 
   " ", "genus", " ", "in", " ", "terms", " ", "of", " ", "Weyl", " ", 
   "characters", " ", "is", " ", "given", " ", "by", " ", "the", " ", 
   "following", " ", 
   RowBox[{"coefficients", ":"}]}]}]], "Input",ExpressionUUID->"cdefd3c0-dd90-\
4a86-8fd3-32f6875a9855"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"n", "\<\"\\!\\(\\*SubscriptBox[\\(p\\), \\(n - 1\\)]\\)(z)\"\>"},
     {"0", 
      StyleBox[
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm]]}],
       StripOnInput->False,
       FontColor->RGBColor[1, 0, 0]]},
     {"1", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{"326", "-", 
          RowBox[{"38", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"16", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["2",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["m", "B"], "+", "5"}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["3",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["m", "B"], "-", "1"}], ")"}]}]}]},
     {"2", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{"57134", "-", 
             RowBox[{"352", " ", 
              SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
          RowBox[{"16", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["2",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"19", " ", 
              SubscriptBox["m", "B"]}], "+", "2143"}], ")"}]}], "-", 
          RowBox[{"96", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"8", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"5193", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"40", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]]}]}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["5",
            FontWeight->Bold],
           TraditionalForm]]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"3", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"6", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"319", " ", 
              SubscriptBox["m", "B"]}], "-", "230119"}], ")"}]}]}], "+", 
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"237", " ", 
             SubscriptBox["m", "B"]}], "+", "128161"}], ")"}]}], "-", 
         RowBox[{"819", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"156", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"9", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"254763", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"17164", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"81", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"4", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"7", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2048", " ", 
              SubscriptBox["m", "B"]}], "-", "4743491"}], ")"}]}]}], "+", 
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3869", " ", 
             SubscriptBox["m", "B"]}], "+", "6925201"}], ")"}]}], "-", 
         RowBox[{"7904", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"2048", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"224", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"8815829", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1042432", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"31163", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"20", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"5", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"1063966175", "-", 
            RowBox[{"172063", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"24517", " ", 
             SubscriptBox["m", "B"]}], "+", "120008409"}], ")"}]}], "-", 
         RowBox[{"111213", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"34744", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"5485", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"312", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"357672461", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"57452184", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"3271117", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"34328", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["7",
            FontWeight->Bold],
           TraditionalForm]]}], ")"}]}]},
     {"6", 
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"439248", " ", 
             SubscriptBox["m", "B"]}], "-", "6467680798"}], ")"}]}], "-", 
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"130473", " ", 
             SubscriptBox["m", "B"]}], "+", "1546527821"}], ")"}]}], "+", 
         RowBox[{"319536", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"113544", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"22416", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"2052", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"48", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"2580182415", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"507734440", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"42048833", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"1042452", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"2596", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"7", 
      RowBox[{
       RowBox[{"-", "16"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"496781", " ", 
             SubscriptBox["m", "B"]}], "-", "16029354413"}], ")"}]}], "-", 
         RowBox[{"3", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"203171", " ", 
             SubscriptBox["m", "B"]}], "+", "5349912623"}], ")"}]}], "+", 
         RowBox[{"395870", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"154990", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"35888", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"4381", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"207", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"7299955670", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"1666536230", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"178050008", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"7185809", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"63711", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"5", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"8", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{"2168381814726", "-", 
          RowBox[{"32644864", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"2368", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["2",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"17367", " ", 
           SubscriptBox["m", "B"]}], "+", "951781171"}], ")"}]}], "-", 
       RowBox[{"28016640", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["3",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{"11839776", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["4",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        SubscriptBox["m", "B"]}], "-", 
       RowBox[{"3092480", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["5",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{"461760", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["6",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        SubscriptBox["m", "B"]}], "-", 
       RowBox[{"32512", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["7",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{"624", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["8",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        SubscriptBox["m", "B"]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["9",
            FontWeight->Bold],
           TraditionalForm]]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]], "+", 
       RowBox[{"1098850419192", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["3",
           FontWeight->Bold],
          TraditionalForm]]}], "+", 
       RowBox[{"281540251040", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["4",
           FontWeight->Bold],
          TraditionalForm]]}], "+", 
       RowBox[{"36324270600", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["5",
           FontWeight->Bold],
          TraditionalForm]]}], "+", 
       RowBox[{"2035038912", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["6",
           FontWeight->Bold],
          TraditionalForm]]}], "+", 
       RowBox[{"35387970", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["7",
           FontWeight->Bold],
          TraditionalForm]]}], "+", 
       RowBox[{"68656", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["8",
           FontWeight->Bold],
          TraditionalForm]]}]}]},
     {"9", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"8058320964205", "-", 
            RowBox[{"61944333", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"9972249", " ", 
             SubscriptBox["m", "B"]}], "+", "1080321520253"}], ")"}]}], "-", 
         RowBox[{"56546991", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"25438632", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"7313271", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"1270872", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"116679", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4104", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"18", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4462995954735", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1255306809416", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"187698446839", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"13387691448", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"360943415", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2084904", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"162", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"10", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"6", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"36658272", " ", 
              SubscriptBox["m", "B"]}], "-", "8967579701587"}], ")"}]}]}], 
         "+", 
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"36086593", " ", 
             SubscriptBox["m", "B"]}], "+", "7409567608901"}], ")"}]}], "-", 
         RowBox[{"211646464", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"100340520", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"31209248", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"6116024", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"683552", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"35056", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"448", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"32137665234493", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"9769481068488", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1646551478555", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"141730192792", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"5244405362", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"57486512", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"62326", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"11", 
      RowBox[{
       RowBox[{"-", "8"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"92220353", " ", 
             SubscriptBox["m", "B"]}], "-", "40998094620033"}], ")"}]}], "-", 
         
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"123053717", " ", 
             SubscriptBox["m", "B"]}], "+", "46234243371241"}], ")"}]}], "+", 
         
         RowBox[{"185766231", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"92117684", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"30616393", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"6620604", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"862559", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"57796", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"1371", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"52284073702815", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"16979778258308", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"3162387938561", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"316919757996", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"14955320999", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"254388436", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"817779", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"10", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"12", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"924019653372689", "-", 
            RowBox[{"1177490496", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"12", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"132848593", " ", 
             SubscriptBox["m", "B"]}], "+", "88642400680725"}], ")"}]}], "-", 
         
         RowBox[{"1234510560", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"636561240", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"223959264", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"52608312", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"7762944", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"637332", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"22464", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"156", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"623975810886279", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"214575243920568", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"43513667175689", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"4948939485720", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"283760468011", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"6694871012", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"42051429", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"17164", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"13", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"9719618516982286", "-", 
            RowBox[{"7196269198", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1233733193", " ", 
             SubscriptBox["m", "B"]}], "+", "1424515802226541"}], ")"}]}], 
         "-", 
         RowBox[{"7818595186", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4172795968", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"1542772081", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"389033264", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"63688199", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"6146976", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"288761", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4104", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"6906328926422002", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2497291563307328", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"545179372735729", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"69046021939696", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"4649630435399", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"141785594400", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1424909753", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2084904", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["11",
            FontWeight->Bold],
           TraditionalForm]]}], ")"}]}]},
     {"14", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"24047159440808434", "-", 
            RowBox[{"10576147280", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3668835913", " ", 
             SubscriptBox["m", "B"]}], "+", "7165949021099885"}], ")"}]}], 
         "-", 
         RowBox[{"11864254512", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"6529115888", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"2521975872", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"676450236", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"120988608", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"13339276", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"781200", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"17528", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"48", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"17884520107232963", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"6761772017074864", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1574898203363729", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"218896530001580", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"16885640675726", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"634319549628", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"9089912046", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"28743256", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2596", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"15", 
      RowBox[{
       RowBox[{"-", "16"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1876342305", " ", 
             SubscriptBox["m", "B"]}], "-", "7042160441688529"}], ")"}]}], 
         "-", 
         RowBox[{"6", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1754132777", " ", 
             SubscriptBox["m", "B"]}], "+", "5680317424694733"}], ")"}]}], 
         "+", 
         RowBox[{"8666517870", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"4902569106", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"1969078401", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"557686089", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"107694531", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"13282551", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"928539", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"28899", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"207", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"21831419762888382", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"8590464823326426", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"2119241525045569", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"319571013022317", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"27707201466275", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"1238781399251", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"23507360091", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"127194223", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"63711", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.820303770119913*^9},
 CellLabel->
  "Out[2026]=",ExpressionUUID->"330a3837-7160-42f5-a228-1e1218681401"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "F"], "=", "3"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "856196d0-bc5f-4520-ab98-5e665128baf9"]
}], "Section",
 CellChangeTimes->{{3.820303796580434*^9, 
  3.820303799759347*^9}},ExpressionUUID->"0284043c-e919-4175-bec0-\
3c1710c32074"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"*", " ", "Equation", " ", 
   RowBox[{"(", "6.15", ")"}], " ", "in", " ", 
   FormBox[
    RowBox[{"[", "2012.09836", "]"}],
    TraditionalForm], " ", "reads"}]}]], "Input",
 CellChangeTimes->{{3.820657872047941*^9, 3.820657882626828*^9}, {
  3.8206581982624083`*^9, 
  3.82065820170387*^9}},ExpressionUUID->"535648d3-8af2-42e2-8f84-\
25d60083a13b"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Chi]", 
       FormBox[
        StyleBox["1",
         FontWeight->Bold],
        TraditionalForm]]}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "3"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["7",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "12"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["13",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "27"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["19",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "31"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 31, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 0, {(-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][0]], 0, 0, (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][6]], 0, 0, 0, 0, 0, 0, 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][12]], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
     0, (-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][18]]}, 0, 31, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.820303805188588*^9},
 CellLabel->
  "Out[2027]=",ExpressionUUID->"29a72737-78e5-4486-9317-855122cca354"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "*", " ", "The", " ", "expansion", " ", "of", " ", "the", " ", "elliptic", 
   " ", "genus", " ", "in", " ", "terms", " ", "of", " ", "Weyl", " ", 
   "characters", " ", "is", " ", "given", " ", "by", " ", "the", " ", 
   "following", " ", 
   RowBox[{"coefficients", ":"}]}]}]], "Input",ExpressionUUID->"b5b6dafc-6087-\
4403-8c47-715e3d86b174"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"n", "\<\"\\!\\(\\*SubscriptBox[\\(p\\), \\(n - 1\\)]\\)(z)\"\>"},
     {"0", 
      StyleBox[
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm]]}],
       StripOnInput->False,
       FontColor->RGBColor[1, 0, 0]]},
     {"1", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"66", "-", 
            RowBox[{"7", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubscriptBox["m", "B"]}], "+", "27"}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}]}], ")"}]}]},
     {"2", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"20199", "-", 
            RowBox[{"82", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10", " ", 
             SubscriptBox["m", "B"]}], "+", "4191"}], ")"}]}], "+", 
         RowBox[{"15", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"12", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"5049", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"462", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"3", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{"1877539", "-", 
             RowBox[{"1104", " ", 
              SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
          RowBox[{"2", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["2",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"294", " ", 
              SubscriptBox["m", "B"]}], "+", "915841"}], ")"}]}], "+", 
          RowBox[{"208", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "-", 
          RowBox[{"220", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"32", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["5",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"4", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["6",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"779031", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"150118", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"10099", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["5",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"54", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["6",
              FontWeight->Bold],
             TraditionalForm]]}]}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["7",
            FontWeight->Bold],
           TraditionalForm]]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"4", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"44048232", "-", 
            RowBox[{"5612", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"52", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"62", " ", 
             SubscriptBox["m", "B"]}], "+", "904173"}], ")"}]}], "+", 
         RowBox[{"1052", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"1376", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"252", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"56", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"12", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"23794803", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"6284784", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"788997", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"34452", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"132", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"5", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"346780740", "-", 
            RowBox[{"11942", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7180", " ", 
             SubscriptBox["m", "B"]}], "+", "393106338"}], ")"}]}], "+", 
         RowBox[{"2212", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"3318", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"712", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"184", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"66", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"222528114", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"70927623", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"12266718", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"990900", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"25248", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"27", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"6", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"4161041504", "-", 
            RowBox[{"44774", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"27932", " ", 
             SubscriptBox["m", "B"]}], "+", "4930560842"}], ")"}]}], "+", 
         RowBox[{"8166", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"13696", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"3290", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"924", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"433", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"28", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"3025380240", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1098197824", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"233486746", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"26650890", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1333334", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"17226", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"7", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"48", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3175", " ", 
              SubscriptBox["m", "B"]}], "-", "850493979"}], ")"}]}]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"97790", " ", 
             SubscriptBox["m", "B"]}], "+", "50073251301"}], ")"}]}], "+", 
         RowBox[{"27328", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"50164", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"13184", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"3862", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"2176", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"186", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"16", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"32687993502", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"13079660706", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"3225884238", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"464033961", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"34311033", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"990927", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"5049", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"8", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"684448665255", "-", 
            RowBox[{"960536", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"78890", " ", 
             SubscriptBox["m", "B"]}], "+", "107920029327"}], ")"}]}], "+", 
         RowBox[{"169304", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"335824", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"94872", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"28472", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"18408", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"1928", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"240", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"24", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"592314583644", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"255927544008", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"70733186004", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"12057517332", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1162412511", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"53335308", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"789129", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"924", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"9", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"89", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"15961", " ", 
              SubscriptBox["m", "B"]}], "-", "28375880956"}], ")"}]}]}], "+", 
         
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"951922", " ", 
             SubscriptBox["m", "B"]}], "+", "3260814633731"}], ")"}]}], "+", 
         RowBox[{"246145", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"522122", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"156754", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"47626", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"34396", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4156", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"645", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"108", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"2330970937812", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1072373306425", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"324684243820", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"63152912007", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"7408949858", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"464949802", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"12291966", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"75086", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"10", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"16759301782002", "-", 
            RowBox[{"3983054", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2715052", " ", 
             SubscriptBox["m", "B"]}], "+", "22073676360354"}], ")"}]}], "+", 
         
         RowBox[{"678723", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"1528172", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"483197", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"147648", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"116906", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"15848", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"2842", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"660", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"16", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"16337916640494", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"7922195453502", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2586304518642", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"559643889312", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"76537084734", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"6052267164", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"234815031", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"3159618", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"5049", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"11", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"203232511439424", "-", 
            RowBox[{"21335248", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7380118", " ", 
             SubscriptBox["m", "B"]}], "+", "136162545850089"}], ")"}]}], "+", 
         RowBox[{"3576912", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"8495516", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"2810272", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"859600", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"736576", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"109612", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"21808", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"6268", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"240", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"207698856059340", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"105345688507974", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"36653326491357", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"8666375880312", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1342139235903", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"127092036690", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"6519611511", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"143837046", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"789129", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"54", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"12", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{"1139739853359944", "-", 
             RowBox[{"54903228", " ", 
              SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
          RowBox[{"4", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["2",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"9621322", " ", 
              SubscriptBox["m", "B"]}], "+", "387616978395231"}], ")"}]}], 
          "+", 
          RowBox[{"9060620", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "-", 
          RowBox[{"22590008", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"7775416", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["5",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"2373760", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["6",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "-", 
          RowBox[{"2179464", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["7",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"351160", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["8",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"75412", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["9",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "-", 
          RowBox[{"25544", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["10",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"1292", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["11",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"56", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["12",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"1213941961488420", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"640256483977068", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"235323782530160", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["5",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"59991743627712", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["6",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"10305163269436", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["7",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"1129148900308", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["8",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"71871803712", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["9",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"2249697428", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["10",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"24583933", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["11",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"34452", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["12",
              FontWeight->Bold],
             TraditionalForm]]}]}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["13",
            FontWeight->Bold],
           TraditionalForm]]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"13", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"2984640298534728", "-", 
            RowBox[{"68196876", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"48365950", " ", 
             SubscriptBox["m", "B"]}], "+", "4115045908616229"}], ")"}]}], 
         "+", 
         RowBox[{"11083926", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"28888858", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"10301820", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"3132360", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"3058186", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"527590", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"120146", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"46302", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"2864", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"186", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"6", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"3297513469461066", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1800041819748129", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"694061106991878", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"188835390104076", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"35428189360308", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"4383261191457", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"331870665564", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"13543694667", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"234820014", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"990927", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"66", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"14", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"6", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"27363661", " ", 
              SubscriptBox["m", "B"]}], "-", "2452155047047305"}], ")"}]}]}], 
         "+", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"58836770", " ", 
             SubscriptBox["m", "B"]}], "+", "10265308714133283"}], ")"}]}], 
         "+", 
         RowBox[{"26293068", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"71393696", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"26281860", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"7947640", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"8200445", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"1502440", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"358125", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"153676", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"11090", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"952", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"66", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"16796480832478746", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"9453786115277712", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"3802868194485564", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1095362198778996", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"221803600389876", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"30427551931164", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2659816223136", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"133992530670", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"3260175072", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"26668116", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"25248", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"15", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"68703426564107468", "-", 
            RowBox[{"384265504", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"278056774", " ", 
             SubscriptBox["m", "B"]}], "+", "96916183351703601"}], ")"}]}], 
         "+", 
         RowBox[{"60665872", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"171101470", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"64828608", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"19477092", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"21132848", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4084282", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"1009520", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"474496", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"38784", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4046", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"432", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["14",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"80784197232379758", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"46735382429682411", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"19524124375259840", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"5915087728364358", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1280690335453852", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"192096204737807", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"18965044870128", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1135526218432", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"35946860488", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"465024861", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1333334", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"27", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["14",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.820303874523859*^9},
 CellLabel->
  "Out[2031]=",ExpressionUUID->"68d42f1d-45fb-4b16-900e-6fb23dc10058"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Case ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "F"], "=", "4"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "ab3791d4-450b-4c41-a218-4ce9d74887e8"]
}], "Section",
 CellChangeTimes->{{3.820602362226718*^9, 
  3.820602366204206*^9}},ExpressionUUID->"7d25cabf-9874-49ad-a51e-\
4982b82eb6ee"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"*", " ", "Equation", " ", 
   RowBox[{"(", "6.15", ")"}], " ", "in", " ", 
   FormBox[
    RowBox[{"[", "2012.09836", "]"}],
    TraditionalForm], " ", "reads"}]}]], "Input",
 CellChangeTimes->{{3.820657872047941*^9, 3.820657882626828*^9}, {
  3.820658204897771*^9, 
  3.820658208992621*^9}},ExpressionUUID->"c08ad927-2a97-4877-a306-\
e7168944ae5f"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      SubscriptBox["\[Chi]", 
       FormBox[
        StyleBox["1",
         FontWeight->Bold],
        TraditionalForm]]}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "4"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["9",
        FontWeight->Bold],
       TraditionalForm]]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["q", "16"], " ", 
     SubscriptBox["\[Chi]", 
      FormBox[
       StyleBox["17",
        FontWeight->Bold],
       TraditionalForm]]}], "+", 
    InterpretationBox[
     RowBox[{"O", "(", 
      SuperscriptBox["q", "31"], ")"}],
     SeriesData[$CellContext`q, 0, {}, 0, 31, 1],
     Editable->False]}],
   SeriesData[$CellContext`q, 0, {(-2) Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][0]], 0, 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][8]], 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, (-2) 
     Subscript[$CellContext`\[Chi], 
       LieART`Irrep[LieART`A][16]]}, 0, 31, 1],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.820602372791448*^9},
 CellLabel->
  "Out[3008]=",ExpressionUUID->"213f4289-2efa-47b7-ad7a-de8d18fbd50b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "*", " ", "The", " ", "expansion", " ", "of", " ", "the", " ", "elliptic", 
   " ", "genus", " ", "in", " ", "terms", " ", "of", " ", "Weyl", " ", 
   "characters", " ", "is", " ", "given", " ", "by", " ", "the", " ", 
   "following", " ", 
   RowBox[{"coefficients", ":"}]}]}]], "Input",ExpressionUUID->"28e52bd6-1bae-\
4eab-a8de-6983f6f0851e"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"n", "\<\"\\!\\(\\*SubscriptBox[\\(p\\), \\(n - 1\\)]\\)(z)\"\>"},
     {"0", 
      StyleBox[
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm]]}],
       StripOnInput->False,
       FontColor->RGBColor[1, 0, 0]]},
     {"1", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{"212", "-", 
          RowBox[{"18", " ", 
           SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["3",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", 
           SubscriptBox["m", "B"]}], "+", "2"}], ")"}]}], "+", 
       RowBox[{"128", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["2",
           FontWeight->Bold],
          TraditionalForm]]}]}]},
     {"2", 
      RowBox[{
       RowBox[{"-", "12"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"10", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["m", "B"], "-", "506"}], ")"}]}], "-", 
         RowBox[{"5", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"5056", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"2211", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"416", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"21", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"3", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"38", " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"15", " ", 
            SubscriptBox["m", "B"]}], "-", "72374"}], ")"}]}]}], "+", 
       RowBox[{"306", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["3",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        SubscriptBox["m", "B"]}], "-", 
       RowBox[{"78", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["5",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{"6", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["7",
           FontWeight->Bold],
          TraditionalForm]], " ", 
        SubscriptBox["m", "B"]}], "+", 
       RowBox[{"3138176", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["2",
           FontWeight->Bold],
          TraditionalForm]]}], "+", 
       RowBox[{"1780620", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["3",
           FontWeight->Bold],
          TraditionalForm]]}], "+", 
       RowBox[{"555904", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["4",
           FontWeight->Bold],
          TraditionalForm]]}], "+", 
       RowBox[{"87308", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["5",
           FontWeight->Bold],
          TraditionalForm]]}], "+", 
       RowBox[{"4992", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["6",
           FontWeight->Bold],
          TraditionalForm]]}], "+", 
       RowBox[{"4", " ", 
        SubscriptBox["\[Chi]", 
         FormBox[
          StyleBox["7",
           FontWeight->Bold],
          TraditionalForm]]}]}]},
     {"4", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"40", " ", 
            SubscriptBox["\[Chi]", 
             FormBox[
              StyleBox["1",
               FontWeight->Bold],
              TraditionalForm]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"27", " ", 
               SubscriptBox["m", "B"]}], "-", "794729"}], ")"}]}]}], "+", 
          RowBox[{"624", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "-", 
          RowBox[{"192", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["5",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"24", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["7",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           SubscriptBox["m", "B"]}], "+", 
          RowBox[{"39008832", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["2",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"25338976", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["3",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"9919360", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["4",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"2296128", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["5",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"280384", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["6",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"13393", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["7",
              FontWeight->Bold],
             TraditionalForm]]}], "+", 
          RowBox[{"64", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["8",
              FontWeight->Bold],
             TraditionalForm]]}]}], ")"}]}], "+", 
       StyleBox[
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SubscriptBox["\[Chi]", 
          FormBox[
           StyleBox["9",
            FontWeight->Bold],
           TraditionalForm]]}],
        StripOnInput->False,
        FontColor->RGBColor[1, 0, 0]]}]},
     {"5", 
      RowBox[{"6", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"165179074", "-", 
            RowBox[{"1197", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"721", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"247", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"41", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"212741312", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"150794934", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"67836352", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"19500678", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"3388992", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"311286", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"10944", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"36", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"6", 
      RowBox[{
       RowBox[{"-", "8"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1347", " ", 
             SubscriptBox["m", "B"]}], "-", "737756774"}], ")"}]}], "-", 
         RowBox[{"1683", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"627", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"123", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"9", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"1968859472", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"1486138575", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"736941472", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"244928753", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"52964832", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"6901186", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"462368", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"10938", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"16", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"7", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"6", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4999", " ", 
              SubscriptBox["m", "B"]}], "-", "9595001446"}], ")"}]}]}], "+", 
         RowBox[{"19242", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"7635", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"1707", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"171", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"3", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"78958924352", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"62548841884", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"33382367744", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"12342134942", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"3112266112", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"509511730", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"49175808", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2309070", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"32832", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"8", 
      RowBox[{"6", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"160114425395", "-", 
            RowBox[{"26144", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["3",
                FontWeight->Bold],
               TraditionalForm]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2146", " ", 
                SubscriptBox["m", "B"]}], "+", "23110725324"}], ")"}]}], "-", 
            
            RowBox[{"897", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["5",
                FontWeight->Bold],
               TraditionalForm]], " ", 
             SubscriptBox["m", "B"]}], "+", 
            RowBox[{"221", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["7",
                FontWeight->Bold],
               TraditionalForm]], " ", 
             SubscriptBox["m", "B"]}], "-", 
            RowBox[{"27", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["9",
                FontWeight->Bold],
               TraditionalForm]], " ", 
             SubscriptBox["m", "B"]}], "+", 
            RowBox[{
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["11",
                FontWeight->Bold],
               TraditionalForm]], " ", 
             SubscriptBox["m", "B"]}], "+", 
            RowBox[{"28066124432", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["2",
                FontWeight->Bold],
               TraditionalForm]]}], "+", 
            RowBox[{"13073517616", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["4",
                FontWeight->Bold],
               TraditionalForm]]}], "+", 
            RowBox[{"5250872226", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["5",
                FontWeight->Bold],
               TraditionalForm]]}], "+", 
            RowBox[{"1487162904", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["6",
                FontWeight->Bold],
               TraditionalForm]]}], "+", 
            RowBox[{"287186673", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["7",
                FontWeight->Bold],
               TraditionalForm]]}], "+", 
            RowBox[{"35420136", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["8",
                FontWeight->Bold],
               TraditionalForm]]}], "+", 
            RowBox[{"2476011", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["9",
                FontWeight->Bold],
               TraditionalForm]]}], "+", 
            RowBox[{"77064", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["10",
                FontWeight->Bold],
               TraditionalForm]]}], "+", 
            RowBox[{"558", " ", 
             SubscriptBox["\[Chi]", 
              FormBox[
               StyleBox["11",
                FontWeight->Bold],
               TraditionalForm]]}]}], ")"}]}]}], ")"}]}]},
     {"9", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"3530819721866", "-", 
            RowBox[{"194961", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"130473", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"56922", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"15198", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"2169", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"117", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"5043445385536", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"4288003922886", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2544152171264", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1092570620868", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"339271352640", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"74395439604", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"10987704000", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1006424058", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"49206144", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"933966", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2496", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"10", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"11676416537236", "-", 
            RowBox[{"232002", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"157884", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"71460", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"20376", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"3276", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"231", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"3", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"16942028307936", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"14799508656332", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"9139663553312", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"4149583546500", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1389478834848", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"337388143504", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"57325417024", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"6413161752", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"425826176", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"13824185", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"140224", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"63", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"11", 
      RowBox[{
       RowBox[{"-", "6"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"88671", " ", 
             SubscriptBox["m", "B"]}], "-", "11765413042550"}], ")"}]}], "-", 
         
         RowBox[{"244872", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"114399", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"34515", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"6129", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"525", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"12", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"69215386227776", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"61888028035920", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"39553703650048", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"18827556571254", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"6716630763840", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"1774334845026", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"337619446336", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"44153661834", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"3675570944", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"170592382", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"3399936", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"14552", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"12", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"24", " ", 
           SubscriptBox["\[Chi]", 
            FormBox[
             StyleBox["1",
              FontWeight->Bold],
             TraditionalForm]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"98401", " ", 
              SubscriptBox["m", "B"]}], "-", "32906733254961"}], ")"}]}]}], 
         "+", 
         RowBox[{"1651608", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"793440", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"251280", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"48456", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"4848", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"168", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"1175392793097216", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1072582128658896", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"706266421640064", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"350201874571328", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"131896992671232", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"37417841129479", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"7822403055232", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1161021617385", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"115289057984", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"6949608288", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"213706368", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2309520", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2496", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["14",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"13", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"4126969300928246", "-", 
            RowBox[{"5092815", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"3602607", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"1774068", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"586380", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"121410", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"13770", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"627", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"3", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["15",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"6207025660226880", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"5766996536509770", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"3898529231376192", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2003528681395336", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"791043475974336", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"238615934099656", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"54033948907392", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"8911394265620", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1020733776896", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"75343361628", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"3161194304", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"59435998", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"280448", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["14",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["15",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"14", 
      RowBox[{
       RowBox[{"-", "24"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"111489", " ", 
             SubscriptBox["m", "B"]}], "-", "211489120486982"}], ")"}]}], "-", 
         RowBox[{"637504", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"320986", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"110181", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"24263", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"3059", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"173", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"2", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["15",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"2568709123256880", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"2425283063603172", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"1678310687854608", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"890310619960944", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"366429124527744", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"116619264179646", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"28295262612880", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"5104251456678", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"658446831632", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"57218574625", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"3044470224", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"83945843", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"849984", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["14",
             FontWeight->Bold],
            TraditionalForm]]}], "-", 
         RowBox[{"1116", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["15",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]},
     {"15", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["1",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          RowBox[{"(", 
           RowBox[{"94633380210933694", "-", 
            RowBox[{"21977571", " ", 
             SubscriptBox["m", "B"]}]}], ")"}]}], "+", 
         RowBox[{"15856659", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"8145711", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"2892591", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"672633", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"92793", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "-", 
         RowBox[{"6213", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"117", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["15",
             FontWeight->Bold],
            TraditionalForm]], " ", 
          SubscriptBox["m", "B"]}], "+", 
         RowBox[{"144899086426604288", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["2",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"138803236517955810", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["3",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"98091743995408000", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["4",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"53533321622775734", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["5",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"22862864692534272", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["6",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"7629340261394506", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["7",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"1966436269071552", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["8",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"383331710332122", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["9",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"54707535893760", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["10",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"5443123385638", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["11",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"350094556416", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["12",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"12853021778", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["13",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"213708800", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["14",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"933966", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["15",
             FontWeight->Bold],
            TraditionalForm]]}], "+", 
         RowBox[{"64", " ", 
          SubscriptBox["\[Chi]", 
           FormBox[
            StyleBox["16",
             FontWeight->Bold],
            TraditionalForm]]}]}], ")"}]}]}
    },
    AutoDelete->False,
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.820602382701062*^9},
 CellLabel->
  "Out[3009]=",ExpressionUUID->"27f6d0a5-490e-4fa2-ae61-1e2e196c00b5"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 715},
WindowMargins->{{52, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6c194e59-e9c1-4f9d-8345-aa027630634b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 225, 4, 67, "Section",ExpressionUUID->"178353fe-f547-496f-8306-6ce105b8a063"],
Cell[808, 28, 359, 8, 30, "Input",ExpressionUUID->"db5d0f5b-e457-4b0b-be17-f7465a348a2b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1204, 41, 353, 11, 68, "Section",ExpressionUUID->"c3d3dc43-71c0-4b7b-bf46-6c96f73b97fb"],
Cell[CellGroupData[{
Cell[1582, 56, 392, 10, 30, "Input",ExpressionUUID->"bd6e0830-bbdc-483b-95bf-434dd78279e4"],
Cell[1977, 68, 2032, 63, 40, "Output",ExpressionUUID->"8098b3a9-84ea-4bb9-91a8-8dbbd750341d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4046, 136, 457, 10, 52, "Input",ExpressionUUID->"ee3d5681-482c-4f73-8e3b-2513517ca84e"],
Cell[4506, 148, 35787, 1148, 656, "Output",ExpressionUUID->"36c84591-0bda-452e-9204-6601f1001758"]
}, Open  ]],
Cell[40308, 1299, 201, 5, 30, "Input",ExpressionUUID->"51db65eb-0645-47fe-a572-2a0f3dd9c96b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40546, 1309, 354, 11, 68, "Section",ExpressionUUID->"b579aec4-c7c4-4625-8ff2-52c451e8c0dc"],
Cell[CellGroupData[{
Cell[40925, 1324, 389, 10, 30, "Input",ExpressionUUID->"eb45f0dd-2e66-4804-80a0-c4d92e7c86ed"],
Cell[41317, 1336, 1521, 47, 40, "Output",ExpressionUUID->"b96db594-d62a-4fe2-a9c7-02154dcc49c5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42875, 1388, 388, 8, 52, "Input",ExpressionUUID->"cdefd3c0-dd90-4a86-8fd3-32f6875a9855"],
Cell[43266, 1398, 48804, 1564, 916, "Output",ExpressionUUID->"330a3837-7160-42f5-a228-1e1218681401"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[92119, 2968, 354, 11, 68, "Section",ExpressionUUID->"0284043c-e919-4175-bec0-3c1710c32074"],
Cell[CellGroupData[{
Cell[92498, 2983, 391, 10, 30, "Input",ExpressionUUID->"535648d3-8af2-42e2-8f84-25d60083a13b"],
Cell[92892, 2995, 1551, 47, 40, "Output",ExpressionUUID->"29a72737-78e5-4486-9317-855122cca354"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94480, 3047, 388, 8, 52, "Input",ExpressionUUID->"b5b6dafc-6087-4403-8c47-715e3d86b174"],
Cell[94871, 3057, 58414, 1859, 984, "Output",ExpressionUUID->"68d42f1d-45fb-4b16-900e-6fb23dc10058"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[153334, 4922, 354, 11, 68, "Section",ExpressionUUID->"7d25cabf-9874-49ad-a51e-4982b82eb6ee"],
Cell[CellGroupData[{
Cell[153713, 4937, 390, 10, 30, "Input",ExpressionUUID->"c08ad927-2a97-4877-a306-e7168944ae5f"],
Cell[154106, 4949, 1260, 39, 40, "Output",ExpressionUUID->"213f4289-2efa-47b7-ad7a-de8d18fbd50b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155403, 4993, 388, 8, 52, "Input",ExpressionUUID->"28e52bd6-1bae-4eab-a8de-6983f6f0851e"],
Cell[155794, 5003, 50764, 1625, 916, "Output",ExpressionUUID->"27f6d0a5-490e-4fa2-ae61-1e2e196c00b5"]
}, Open  ]]
}, Open  ]]
}
]
*)

